<VirtualHost *:81>
    ServerName typo3.example.com
    ServerAlias www.typo3.example.com
    DocumentRoot "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public"
    
    Include "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/httpd-app.conf"
</VirtualHost>

<VirtualHost *:444>
    ServerName typo3.example.com
    ServerAlias www.typo3.example.com
    DocumentRoot "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public"
    SSLEngine on
    SSLCertificateFile "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/certs/server.crt"
    SSLCertificateKeyFile "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/certs/server.key"
    
    Include "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/httpd-app.conf"
</VirtualHost>
